<!doctype html>
<html lang="de">
<head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">


    <meta name="description" content="Auf Speicherwiki & Co. erfahren Sie mehr über die unterschiedlichen Raidlevel-Varianten.">
    <meta name="keywords" content="Level, RAID 0, RAID 1, RAID 5, RAID 6, RAID 10, RAID 50, RAID 60">


    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css"
          integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">

    <link rel="stylesheet" type="text/css" href="css/style.css">
    <link rel="stylesheet" type="text/css"
          href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">

    <title>SpeicherWikiundCo</title>
</head>

<body>
<div class="main-wrapper">
  <header>
    <div class="container">
      <div class="row">
        <div class="col-md-6 col-sm-12">
          <img src="Bilder/Logo.jpg" class="img-responsive" alt="Responsives Bild">
        </div>

        <div class="col-md-6 col-sm-12">
          <div class="search-wrapper bg-light">
            <form class="form-inline">
              <input class="form-control mr-sm-2" type="Suchen" placeholder="Suchen" aria-label="Suchen">
              <button class="btn btn-outline-success my-2 my-sm-0" type="submit">Suchen</button>
            </form>
          </div>
        </div>
      </div>
    </div>
  </header>
  <nav class="navbar navbar-expand-lg navbar-dark bg-primary">
    <div class="container">
      <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavDropdown"
              aria-controls="navbarNavDropdown" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
      </button>
      <div class="collapse navbar-collapse" id="navbarNavDropdown">
        <ul class="navbar-nav">
          <li class="nav-item ">
            <a class="nav-link" href="../index.html">Startseite</a>
          </li>
          <li class="nav-item  dropdown">
            <a class="nav-link dropdown-toggle" href="Speichermedien_Def.html" id="Speichermedien"
               role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
              Speichermedien
            </a>
            <div class="dropdown-menu" aria-labelledby="Speichermedien">
              <a class="dropdown-item" href="Speichermedien_Def.html">Definition Speichermedien <span
                      class="sr-only">(current)</span></a>
              <a class="dropdown-item" href="Speichermedien_Historie.html">Historie</a>
              <a class="dropdown-item" href="Speichermedien_Intern.html">Interne Speichermedien</a>
              <a class="dropdown-item" href="Speichermedien_Extern.html">Externe Speichermedien</a>
            </div>
          </li>
          <li class="nav-item dropdown active">
            <a class="nav-link dropdown-toggle" href="RAID_Def.html" id="RAID" role="button"
               data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
              RAID
            </a>
            <div class="dropdown-menu" aria-labelledby="RAID">
              <a class="dropdown-item" href="RAID_Def.html">RAID</a>
              <a class="dropdown-item" href="Raidlevel.html">Raidlevel</a>
            </div>
          </li>
          <li class="nav-item dropdown">
            <a class="nav-link dropdown-toggle" href="Partitionierung_Def.html" id="Partitionierung"
               role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
              Partitionierung
            </a>
            <div class="dropdown-menu" aria-labelledby="Partitionierung">
              <a class="dropdown-item" href="Partitionierung_Def.html">Definition
                Partitionierung</a>
              <a class="dropdown-item" href="Partitionierung_Var.html">Varianten</a>
              <a class="dropdown-item"
                 href="Partitionierungsprogramme.html">Partitionierungsprogramme</a>
            </div>
          </li>
          <li class="nav-item dropdown">
            <a class="nav-link dropdown-toggle" href="#" id="Informationen" role="button"
               data-toggle="dropdown"
               aria-haspopup="true" aria-expanded="false">
              Informationen
            </a>
            <div class="dropdown-menu" aria-labelledby="Informationen">
              <a class="dropdown-item" href="Datenschutz.html">Datenschutz</a>
              <a class="dropdown-item" href="Impressum.html">Impressum</a>
            </div>
          </li>
        </ul>
      </div>
    </div>
  </nav>
    <div class="container">
        <h1 class="Welcome">Raidlevel</h1>


        <!--Table-->
        <div class="table-responsive-xl">
            <table class="table table-striped table-bordered" style="background-color: #FFFFFF;">

                <!--Table head-->
                <thead>
                <tr>
                    <th class="th-sm" style="width: 10%">Level</th>
                    <th class="th-sm" style="width: 60%">Informationen</th>
                    <th class="th-sm" style="width: 30%">Darstellung</th>

                </tr>
                </thead>
                <!--Table head-->

                <!--Table body-->
                <tbody>
                <tr>
                    <th scope="row">RAID 0</th>
                    <td>Verwendet Festplatten-Striping, um einen hohen Datendurchsatz zu erreichen. Beim
                        Laufwerk-Striping
                        können Daten über mehrere physische Laufwerke hinweg geschrieben werden, anstatt nur ein
                        einziges
                        physisches Laufwerk zu nutzen. Bei diesem Vorgehen wird der Speicherraum jedes physischen
                        Laufwerks
                        in 64 KB große Streifen ("Stripes") partitioniert. Diese Stripes sind in einer sich
                        wiederholenden
                        Reihenfolge ineinander verschachtelt. Der Teil eines Stripes auf einer einzelnen physikalischen
                        Festplatte wird als Stripe-Element bezeichnet.
                        -Vorteile: Verbesserte Leistung, zusätzlicher Speicherplatz
                        -Nachteile: Nicht zu empfehlen bei Daten von hoher Relevanz, da bei jedem Festplattenfehler
                        Datenverluste die Folge sind.
                    </td>
                    <td><img class="d-block w-100" src="Bilder/Raid0.jpg" alt="Raid 0"></td>
                </tr>
                <tr>
                    <th scope="row">RAID 1</th>
                    <td>Festplattenspiegelung werden verwendet damit Daten, die auf eine physikalische Festplatte
                        geschrieben werden, gleichzeitig auf eine andere physikalische Festplatte geschrieben werden.
                        RAID 1
                        eignet sich für kleine Datenbanken und andere Anwendungen mit niedriger Kapazität, aber hohem
                        Bedarf
                        an Datenredundanz. Wenn eine Festplatte ausfällt, kann der Systembetrieb mit dem Inhalt der
                        anderen
                        Festplatten fortgesetzt und die ausgefallene Festplatte wiederaufgebaut werden.
                        -Vorteil: 100% Datenredundanz, hohe Leseleistung, schnelle Wiederherstellung nach Laufwerkfehler
                        -Nachteil: Hohe Restkapazität, eingeschränkte Kapazität
                    </td>
                    <td><img class="d-block w-100" src="Bilder/Raid1.jpg" alt="Raid 1"></td>
                </tr>
                <tr>
                    <th scope="row">RAID 5</th>
                    <td>Hier wird mittels Parität und Striping über alle physikalischen Laufwerke (verteilte Parität)
                        ein
                        hoher Datendurchsatz und Datenredundanz insbesondere für wahlfreien Datenzugriff in kleinem
                        Umfang
                        ermöglicht. Wenn eine einzelne Festplatte ausfällt, kann sie über die Parität und Daten auf den
                        übrigen physikalischen Festplatten wiederhergestellt werden. RAID-Level 5 kombiniert die
                        verteilte
                        Parität durch Festplatten-Striping.
                        -Vorteil: Effiziente Nutzung der Festplattenkapazität, hohe Leseleistung, mittlere bis hohe
                        Schreibleistung
                        -Nachteil: Laufwerkfehler mit mittlerer Beeinträchtigung, längerer Neuaufbau durch Neuberechnung
                        der
                        Parität
                    </td>
                    <td><img class="d-block w-100" src="Bilder/Raid5.jpg" alt="Raid 0"></td>
                </tr>
                <tr>
                    <th scope="row">RAID 6</th>
                    <td>RAID 6 ist eine Erweiterung von RAID 5 und verwendet einen zusätzlichen Paritätsblock. RAID 6
                        verwendet Block-Klassen-Striping mit zwei Paritätsblöcken, die über alle Mitgliederlaufwerke
                        verteilt sind. RAID 6 bietet einen Schutz gegen doppelten Laufwerksausfall und Ausfälle, wenn
                        ein
                        einzelnes Laufwerk neu aufgebaut wird. Wenn Sie nur ein Array verwenden, ist die Bereitstellung
                        von
                        RAID 6 effektiver als die eines Ersatzlaufwerks. RAID-Level 6 kombiniert die duale verteilte
                        Parität
                        durch Festplatten-Striping. Durch diese Paritätsklasse können auch zwei Laufwerke ausfallen,
                        ohne
                        dass der gesamte Inhalt der physikalischen Laufwerke dupliziert wird.
                        -Vorteil: Datenredundanz, hohe Leseleistung
                        -Nachteil: Die Schreibleistung sinkt aufgrund doppelter Paritätsberechnungen, zusätzliche Kosten
                        aufgrund von 2 gleichen Laufwerken für Parität.

                    </td>
                    <td><img class="d-block w-100" src="Bilder/Raid6.jpg" alt="Raid 6"></td>
                </tr>
                <tr>
                    <th scope="row">RAID 10</th>
                    <td>RAID 10 ist eine Kombination aus RAID 0 und RAID 1 und verwendet Laufwerk-Striping auf
                        gespiegelten
                        Laufwerken. Es bietet einen hohen Datendurchsatz und komplette Datenredundanz. RAID 10 kann bis
                        zu
                        acht Bereiche und bis zu 32 physikalische Laufwerke pro übergreifendem Laufwerk unterstützen. Es
                        werden mehrere RAID 1-Sätze in Form eines einzelnen Arrays kombiniert. Daten werden mittels
                        Striping
                        über alle gespiegelten Laufwerke verteilt. Da jedes Laufwerk in RAID 10 gespiegelt wird,
                        entsteht
                        keine Verzögerung, weil keine Paritätsberechnung durchgeführt wird. Diese RAID-Strategie
                        toleriert
                        den Verlust von mehreren Laufwerken, solange zwei Laufwerke desselben gespiegelten Paares nicht
                        ausfallen. <br>
                        <li>Vorteil: hohe Leseleistung, unterstützt selbst große RAID-Gruppen mit 192 Laufwerken</li>
                        <li>Nachteil: Teuerste Variante</li>
                    </td>
                    <td><img class="d-block w-100" src="Bilder/Raid10.jpg" alt="Raid 10"></td>
                </tr>
                <tr>
                    <th scope="row">RAID 50</th>
                    <td>RAID 50 ist eine Kombination aus RAID 0 und RAID 5, wobei ein RAID 0-Array über RAID 5-Elemente
                        gestriped ist. RAID 50 benötigt mindestens sechs Laufwerke.
                    </td>
                    <td><img class="d-block w-100" src="Bilder/Raid50.jpg" alt="Raid 50"></td>
                </tr>
                <tr>
                    <th scope="row">RAID 60</th>
                    <td>RAID 60 ist eine Kombination aus RAID 0 und RAID 6, wobei ein RAID 0-Array über RAID 6-Elemente
                        gestriped ist. RAID 60 erfordert mindestens acht Laufwerke.
                    </td>
                    <td><img class="d-block w-100" src="Bilder/Raid60.jpg" alt="Raid 60"></td>
                </tr>

                </tbody>
                <!--Table body-->

            </table>
            <!--Table-->
        </div>
    </div>

    <footer class="page-footer font-small unique-color-dark">
        <div class="container text-center text-md-left mt-5">
            <div class="row mt-3">
                <div class="col-md-3 col-lg-4 col-xl-3 mx-auto mb-4">
                    <h4 class="text-uppercase font-weight-bold">SpeicherWiki Und Co.</h4>
                </div>

                <div class="col-md-3 col-lg-2 col-xl-2 mx-auto mb-4">
                    <h4 class="text-uppercase font-weight-bold">Links</h4>
                    <p>
                        <a href="Impressum.html">Impressum</a>
                    </p>
                    <p>
                        <a href="Datenschutz.html">Datenschutz</a>
                    </p>

                </div>

                <div class="col-md-4 col-lg-3 col-xl-3 mx-auto mb-md-0 mb-4">
                    <h4 class="text-uppercase font-weight-bold">Kontakt</h4>
                    <p>
                            <i class="fas fa-home mr-3"></i>Musterstraße 35A 82300 Musterstadt
                        </p>
                    <p>
                            <i class="fas fa-envelope mr-3"></i>info@speicherwiki.de
                        </p>
                    <p>
                            <i class="fas fa-phone mr-3"></i>017500000000
                        </p>
                    <p>
                            <i class="fas fa-print mr-3"></i>08800/00000000
                        </p>
                </div>
            </div>
        </div>

        <div class="footer-copyright text-center py-3">© 2020 Copyright:
            <a href="https://getbootstrap.com/"> getbootstrap.com</a>
        </div>
    </footer>
</div>
<script src="https://code.jquery.com/jquery-3.2.1.slim.min.js"
        integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN"
        crossorigin="anonymous"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js"
        integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q"
        crossorigin="anonymous"></script>
<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js"
        integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl"
        crossorigin="anonymous"></script>
</body>


</html>